Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: proton-c-0.27.0
    • Fix Version/s: proton-c-0.27.1
    • Component/s: None
    • Labels:
      None

      Description

      amqp/version.go checks for proton-c library version >= 0.10, it works with all subsequent versions.

      in the 0.27 release this was modified to 0.27 which breaks the go binding with existing proton-c installations.

      Fix on master and go1 release branch.

        Attachments

          Activity

            People

            • Assignee:
              aconway Alan Conway
              Reporter:
              aconway Alan Conway
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: